/* CSS kod pishite v etom faile, chotobi pri ustanovke obnovlenii ne bilo problem  */
/* --------------------------------------- */
/* Here you can put custom css rules for your site */


/*Huk*/
.right{ text-align: right;}
/*#Huk*/

/*Header*/
.topreg a {    color: white;}
.topreg a:hover {       color: black;}
.toppest {
    background-color: #108fc2;
    color: white;
    padding-top: 15px;
    padding-bottom: 15px;
    vertical-align: middle;
}
.logo-row{
    height: 135px;
    margin-top: 10px;
}

.logo-row .logo img {
    max-height: 125px;
    background-color: transparent !important;

}
.logo-row .top-callback {
    padding: 0px 0 0 0px;
    line-height: 18px;
	max-width: 450px;
}
.logo-row .c_2 {
    padding-top: 17px;
}

.logo-row .c_2 span {
    border-left: 3px #108fc2 solid;
    padding-left: 8px;
    display: inline-block;
}
.logo-row .top-description b {
    display: block;
    font-size: 37px;
    text-transform: uppercase;
    color: #353535;
}
.logo-row .top-description {
    color: #95979a;
    font-size: 14px;
    line-height: 16px;
padding: 37px 0 0 50px;}

@media (max-width: 767px) {
.logo-row {
    height: 66px;
}
.logo-row .logo img {
    max-height: 37px;
}
}
header.fixed .c_2{
    display: none!important;
}
header.fixed  .logo-row{margin-top:0px}
.top-callback a {
    color: black;
}
.top-callback a:hover, a:focus {
    color: #108fc2;
}

/*#Header*/


/*Footer*/
.footer_age {
    background-color: #000000;
    padding: 6px 10px;
    text-align: center;
    color: #FFFFFF;
    font-size: 16px;
    margin-right: 10px;
	    display: inline-block;
}
.footer-custom .counter img{    margin-top: -6px;}
.footer-custom .counter {    text-align: right;}

.bottom-menu {margin-bottom:0px;}
footer .col-md-2 {
    padding-left: 10px;
    padding-right: 10px;
}
.footer-custom .col-md-2{
padding-left: 10px;
padding-right: 10px;
}
@media (max-width: 1000px) {
.footer-custom .counter {
    text-align: inherit;
}
}
/*#Footer*/


/*Main*/
@media (max-width: 1050px) {
.banners-big.front {
    display: none;
}
}

.mainnews .title {
    font-size: 20px;
    text-decoration: underline;
    line-height: 27px;
}
.row-calendar {
    border: gray 2px solid;
	    padding-top: 20px;
}
.row-calendar img{
padding-bottom: 20px;
}
.custom-slider a {
    text-decoration: underline !important;
    color: #108fc2;
}
.custom-slider a span:hover {
    color: black;
}
@media (max-width: 767px){
.allnews {
    display: none;
}
}
.small-st .item {
    height: 100% !important;
}
/*#Main*/



/*Reg*/
.bx-auth-reg tr:nth-child(even) {
    margin-right: 5%;
}
.bx-auth-reg tr {
    float: left;
    width: 47%;
}
.bx-auth-reg table tr td {
    display: block;
}
td.form-name {
    height: 42px;
    margin-top: 10px;
    vertical-align: middle !important;
    display: table-cell !important;
}
.custom-captcha  .form-control{
    width: 50%;
    height: 40px;
    float: right;
}
.custom-captcha  img{
    float: left;
    width: 45%;
}
.bx-auth-reg .btn-default {
    margin-left: 11%;
	}
	input[type="text"], input[type="password"] {
    border-radius: 2px;
    box-shadow: none;
    border: 1px solid #d7dee3;
    height: 34px;
    padding: 6px 12px;
}


input[type="button"], input[type="reset"], input[type="submit"] {
    background-color: #108fc2;
    border-color: #108fc2;
    color: #ffffff !important;
    text-transform: uppercase;
    text-decoration: none;
    margin: 0 10px 10px 0;
    border: 1px solid;
    border-radius: 2px;
    font-size: 12px;
    padding: 6px 12px 7px;
    overflow: hidden;
    transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -ms-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    -webkit-transition: background-color 0.3s ease;
    font-weight: 600;
    letter-spacing: 0.03em;
}
/*#Reg*/

/*profile*/
.user_photo span.bx-input-file-desc {
    display: none;
}
.user_photo br {
    display: none;
}

.user_photo img {
    margin-bottom: 4px;
    margin-top: 4px;
}
/*#profile*/


/*Fixes*/
.flex-viewport div.item {    height: auto !important;}
.flex-viewport .cont {    height: auto !important;}
.item-views.table .item .image img {    vertical-align: top;}
.item-views.sections .image {    text-align: center !important;}
blockquote {    color: inherit;    padding: 0px;    border: none;}
blockquote:before, blockquote:after {display:none;}
blockquote p {    font-size: 14px;}
.calendar .col-md-10 img {    display: none;}
.row.mainnews {    margin-top: 25px;    margin-bottom: 25px;}
.item.wline span.wrap_outer.titles {    font-size: 15px;    text-transform: uppercase;}
/*#Fixes*/



/*duhovenstvo*/

.pname {
    font-weight: bold;
}
.detailimage a:before {
    content: none;
}
span.views {
    font-size: 11px;
}
/*duhovenstvo*/
